:root {
            --spacing-card: 15%;
        }

        .card_1s {
            top: 10%;
            z-index: 1;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .card_2s {
            top: 20%;
            z-index: 2;
        }

        .card_3s {
            top: 30%;
            z-index: 3;
        }

        .card_4s {
            top: 40%;
            z-index: 4;
        }

        .card_5s {
            top: 50%;
            z-index: 5;
        }

        .card_6s {
            top: 60%;
            z-index: 6;
        }

        .card_7s {
            top: 70%;
            z-index: 7;
        }

        .card_8s {
            top: 80%;
            z-index: 8;
        }

        .card_9s {
            top: 90%;
            z-index: 9;
        }

        .card_10s {
            top: 100%;
            z-index: 10;
        }

        .ylw-bg {
            background-color: #ecb250 !important;
        }

        .blu-bg {
            background-color: #134168 !important;
        }

        .light-blu-bg {
            background-color: #5aadde !important;
        }

        .bg-color-heres {
            background-color: #00416b !important;
        }

        .learn-bg-color1 {
            background-color: #00426f !important;
        }

        .learn-bg-color2 {
            background-color: #01507c !important;
        }

        .learn-bg-color3 {
            background-color: #3f6989 !important;
        }

        .learn-bg-color4 {
            background-color: #406d8f !important;
        }

        .learn-bg-color5 {
            background-color: #407193 !important;
        }

        .learn-bg-color6 {
            background-color: #5984a1 !important;
        }

        .learn-bg-color7 {
            background-color: #6a93aa !important;
        }

        .learn-bg-color8 {
            background-color: #80a0b7 !important;
        }

        .learn-bg-color9 {
            background-color: #99b3c5 !important;
        }

        .learn-bg-color10 {
            background-color: #aac1ce !important;
        }

        .w-40 {
            width: 40% !important;
        }

        .philos-quote2 {
            bottom: 8px !important;
            right: 11px !important;
        }

        .bg-sec {
            background: #efe5d7 !important;
        }

        .w-80 {
            width: 80% !important;
        }

        .border-dotted {
            border-bottom: 3px dotted #000 !important;
        }

        .academic-card .Card {
            border-radius: 1vw !important;
            box-shadow: 0 0 15px #25252587;
        }

        .heigh33 {
            margin-top: 0 !important;
            height: 88vh !important;
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .circle-brd {
            position: relative;
            padding: 0 !important;
            margin-bottom: 20px;
        }

        .circle-brd::after {
            content: "";
            position: absolute;
            inset: -3%;
            border: 9px solid #FFC107;
            border-radius: 50%;
        }

        .banner {
            border-bottom: 3.5vh solid #f5b100;
        }

        .main {
            background: #00406c !important;
        }

        .bg-sec {
            padding: 10px !important;
        }

        .bg-sec .bg2 {
            padding: 1.3vw !important;
        }

        .menu-link {
            color: #fff;
        }

        .head-txt3 h2 {
            font-size: 30px;
            font-weight: 700;
            color: #00406c;
            line-height: 140%;
        }

        .head-icon img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 400px;
        }

        .team-icon {
            position: absolute;
            top: -11%;
            left: 6%;
            width: 30vw;
        }

        .light-text {
            margin-bottom: -4% !important;
            font-family: 'Merriweather', serif;
            color: #fff;
        }


        .live-podcast-icon {
            position: absolute;
            top: -45%;
            right: 0;
            width: 700px;
            z-index: 9;
        }

        @media (max-width: 1600px) {

            .live-podcast-icon {
                width: 600px;
            }
        }

        @media (max-width: 1400px) {
            .bg-sec {
                margin-top: 250px;
            }

            .head-icon img {
                width: 300px;
            }

        }

        @media (max-width: 1300px) {

            .filmstrip-container2,
            .filmstrip-container {
                width: 140%;
            }

            .video-thumbnail {
                aspect-ratio: 16 / 12;
            }

            .podcast-icon .comentory {
                top: -228px;
            }

            .podcast-icon .arrow {
                top: -170px !important;
            }

            .legacy-video {
                width: 91.7%;
            }
        }

        @media (max-width: 1200px) {
            .arrowdiv {
                width: 74px;
                margin-bottom: 66px;
            }

            .live-podcast-icon {
                width: 44vw;
            }

            .yourvoicematter {
                height: 69vh;
            }

            .team-icon {
                width: 38vw;
            }

            .h-87 {
                height: 87% !important;
            }

            .social-assoc-icon {
                scale: 1.1;
            }
        }

        @media (max-width: 991px) {
            .team-icon {
                top: -6%;
            }

            .filmstrip-item {
                width: 21vw !important;
            }

            .light-text {
                margin-bottom: -11% !important;
                font-size: 1.6vw !important;
                line-height: 150% !important;
                margin-top: 50px;
            }

            .head-icon img {
                width: 23vw !important;
            }

            .head-txt3 h2 {
                font-size: 3vw;
            }
        }

        @media (max-width: 800px) {
            .contentp p {
                font-size: 3.5vw;
            }

            .podcast-icon .arrow {
                top: -261px !important;
            }

            .bg-sec {
                margin-top: 190px;
            }
        }

        @media (max-width: 768px) {
            .filmstrip-item {
                width: 46vw !important;
            }

            .video-thumbnail {
                aspect-ratio: 16 / 9;
            }

            .filmstrip-container2,
            .filmstrip-container {
                width: 245%;
            }

            .podcast-card {
                height: fit-content;
            }

            .team-icon {
                top: -3%;
                left: -6%;
            }

            .yourvoicematter {
                height: 48vh;
            }

            .bg-sec {
                margin-top: 130px;
            }

            .podcast-team-subheading p {
                margin-top: 30px;
                font-size: 2.5vw;

            }

            .podcast-team-subheading img {
                width: 100px;
                right: -57%;
            }

            .mt-7 {
                margin-top: 4rem;
            }
            .social-assoc-icon{
                margin-right: 0;
            }
            .social-assoc h2{
                display: none;
            }
            .social-assoc-icon {
                width: 46px !important;
            }
            .team-share img {
                width: 40px;
            }
            .team-share h2 {
                font-size: 20px;
                margin-bottom: 0;
            }
            .team-info h2{
                font-size: 6vw;
            }
            .team-info p {
                font-size: 3.5vw;
            }
        }

        @media (max-width: 600px) {
            .bg-sec {
                margin-top: 100px;
            }

            .head-txt3 h2 {
                font-size: 4vw;
            }

            .light-text {
                font-size: 2.6vw !important;
            }

            .head-icon img {
                position: relative;
                margin-bottom: 8px;
                margin-top: -4px;
            }
        }

        @media (max-width: 500px) {

            .filmstrip-item {
                width: 66vw !important;
            }

        }
